<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.SafeDeleteImportDirectiveUsageInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.KotlinSafeDeleteProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.KotlinJavaSafeDeleteDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.KotlinSafeDeleteSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.SafeDeleteValueArgumentListUsageInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.KotlinSafeDeleteOverrideAnnotation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.SafeDeleteTypeArgumentUsageInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.SafeDeleteTypeArgumentListUsageInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.SafeDeleteSuperTypeUsageInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.KotlinImportSearcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.refactoring.safeDelete.KotlinSafeDeleteOverridingUsageInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
